Bug 10486 - Invalid excel file
Summary: Invalid excel file
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: 1.5
Hardware: PC All
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-04 15:58 UTC by Regos Bendeguz
Modified: 2005-03-20 17:06 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Regos Bendeguz 2002-07-04 15:58:34 UTC
I have a problem with poi serializer (1.5 final, 1.4JDK) i can see some 
difference between valid and invalid excel files. The invalid excel file was 
not started with 'ÐÏ' sequence...
I use simple cells that contains only text and merged regions, without any
style. (color,font, etc)

Regards,
Bendeguz
Comment 1 Regos Bendeguz 2002-07-05 12:28:21 UTC
Sorry, this is my fault, I use only HSSFWorkbook.getBytes() for creating excel 
files, without using POIFSFileSystem...
Regards,
Bendeguz